
.news-list {
  max-width: 820px;
  margin:auto;
}

main .sec.sec-btm {
  padding-top: 30px;
}
.paginate-row {
  margin-top: 60px;
  text-align: center;
}
.paginate-row a {
  text-decoration: none;
}
.paginate-row .data-pagination {
  vertical-align: middle;
}
.data-pagination>* {
  display: inline-block;
  margin-left: 8px;
  height: 60px;
  width: 60px;
  line-height: 60px;
  vertical-align: middle;
}
.data-pagination .prev {
  margin-left: 0;
}
/*.data-pagination .prev img,.data-pagination .next img {
  width: 12px;
}*/

.data-pagination .current {
  color:#fff;
  background-color: #000;
}
.paginate-row a:hover {
  background-color: var(--sub3-color);
}

@media (max-width: 1199px) {
}
@media (max-width: 992px) {
  .data-pagination>* {
    width: 54px;
    height: 54px;
    line-height: 52px;
  }
}
@media (max-width: 767px) {

  .paginate-row {
    margin-top: 10px;
  }
  .data-pagination {
    font-size: 0.9rem;
  }
  .data-pagination>* {
    width: 36px;
    height: 36px;
    line-height: 34px;
    margin-left: 2px;
  }
  .data-pagination .prev,
  .data-pagination .next {
    width: 24px;
  }
}
